@charset "UTF-8";
/* CSS Document */

/* 「d_colPageMain」限定を解除s_colPageMainにも適用されるよう、「d_colPageMain」を一括置換で削除*/

/* ============================
	d_colPageMain
 ============================ */


main h1 {
font-size: 2.0rem;
font-weight: bold;
color: #003da5;
text-align: center;
border: 2px solid #003da5;
padding: 12px 0;
margin-bottom: 10px;
}

main h2 {
font-size: 1.9rem;
font-weight: bold;
color: #fff;
line-height: 1.2em;
background-color: #003da5;
padding: 5px 10px;
margin-bottom: 15px;
}

main h3 {
font-size: 1.8rem;
font-weight: bold;
color: #fff;
line-height: 1.2em;
background-color: #727171;
padding: 5px 10px;
margin-bottom: 15px;
}

main h4 {
font-size: 1.7rem;
line-height: 1.2em;
padding: 2px 0 2px 20px;
margin-bottom: 20px;
text-indent: -1em;
padding-left: 1em;
}

main h4::before {
content: "";
display: inline-block;
width: 1.2em;
height: 20px;
background-image: url("../images/bg_headline002_01.svg");
background-repeat: no-repeat;
background-position: left top;
background-size: 17px auto;
vertical-align: middle;
line-height: 1.2em;
}


main h5 {
font-size: 1.7rem;
font-weight: bold;
line-height: 1em;
padding-bottom: 6px;
border-bottom: 1px solid #666;
margin-bottom: 10px;
}

main h6 {
font-size: 1.6rem;
font-weight: bold;
color: #003da5;
line-height: 1.2em;
margin-bottom: 10px;
}


main .body {
font-size: 1.6rem;
line-height: 1.5em;
margin-bottom: 20px;
}


/* list */

main .singleMarkList { 
margin-bottom: 40px;
}
main .singleMarkList li {
font-size: 1.6rem;
color: #0066c6;
line-height: 1.7em;
text-indent: -1em;
padding-left: 1em;
}
main .singleMarkList li::before {
content: "";
display: inline-block;
width: 1em;
height: 28px;
background-image: url("../images/bg_list_mark001.svg");
background-repeat: no-repeat;
background-position: left center;
vertical-align: middle;
line-height: 1.7em;
}
main .singleMarkList li a {
font-size: 1.6rem;
color: #0066c6;
}

 
main .doubleMarkList {
margin-bottom: 40px;
}
main .doubleMarkList li {
font-size: 1.6rem;
color: #0066c6;
line-height: 1.7em;
text-indent: -1em;
padding-left: 1em;
}
main .doubleMarkList li::before {
content: "";
display: inline-block;
width: 1em;
height: 28px;
background-image: url("../images/bg_list_mark002.svg");
background-repeat: no-repeat;
background-position: left center;
vertical-align: middle;
line-height: 1.7em;
}
main .doubleMarkList li a {
font-size: 1.6rem;
color: #0066c6;
}


/* telephoneDivision */

.telephoneDivision {
margin-bottom: 30px;
}

/* type001 */

.telephoneDivision.type001 {
border: 2px solid #d5d6d6;
}

.telephoneDivision.type001 a {
display: block;
padding: 10px 20px;
}

.telephoneDivision.type001 p {
font-size: 1.6rem;
font-weight: bold;
color: #003da5;
line-height: 1.5em;
}

.telephoneDivision.type001 .times {
display: block;
font-size: 1.6rem;
font-weight: bold;
color: #003da5;
line-height: 1.5em;
}

.telephoneDivision.type001 .offTimes {
display: block;
color: #000;
font-size: 1.6rem;
font-weight: normal;
text-align: right;
}


/* type002 */

.telephoneDivision.type002 {
}

.telephoneDivision.type002 a {
display: block;
text-align: right;
}


.telephoneDivision.type002 p {
display: inline-block;
font-size: 1.6rem;
font-weight: bold;
color: #003da5;
line-height: 1.5em;
text-align: left;
border: 2px solid #d5d6d6;
padding: 10px 20px;
}

.telephoneDivision.type002 .times {
display: block;
}

.telephoneDivision.type002 .offTimes {
display: block;
color: #000;
font-size: 1.6rem;
font-weight: normal;
text-align: right;
}



/* type003 */

.telephoneDivision.type003 {
border: 2px solid #7f9ed2;
border-radius: 25px;
text-align: center;
}

.telephoneDivision.type003 a {
display: block;
text-align: center;
}


.telephoneDivision.type003 p {
display: inline-block;
padding: 10px 0;
text-align: left;
}

.telephoneDivision.type003 .numbers {
display: block;
font-size: 2rem;
font-weight: bold;
color: #003da5;
line-height: 1.5em;
background-image: url("../images/fig_telephone001.svg");
background-repeat: no-repeat;
background-position: left center;
background-size: 24px auto;
padding-left: 30px;
}

.telephoneDivision.type003 .times {
display: block;
font-size: 1.6rem;
font-weight: normal;
color: #000;
line-height: 1.4em;
}

.telephoneDivision.type003 .offTimes {
display: block;
color: #000;
font-size: 1.6rem;
line-height: 1.4em;
font-weight: normal;
}




/* type004 */

.telephoneDivision.type004 {
}

.telephoneDivision.type004 a {
display: block;
text-align: center;
}


.telephoneDivision.type004 p {
display: inline-block;
text-align: left;
}

.telephoneDivision.type004 .numbers {
display: block;
font-size: 2rem;
font-weight: bold;
color: #003da5;
line-height: 34px;
background-image: url("../images/fig_telephone002.svg");
background-repeat: no-repeat;
background-position: left center;
background-size: 34px auto;
padding-left: 40px;
margin-bottom: 10px;
}

.telephoneDivision.type004 .times {
display: block;
font-size: 1.6rem;
font-weight: normal;
color: #000;
line-height: 1.4em;
}

.telephoneDivision.type004 .offTimes {
display: block;
color: #000;
font-size: 1.6rem;
line-height: 1.4em;
font-weight: normal;
}



/* other list style */


.buleBoxMarkList {
margin-bottom: 30px;
}
.buleBoxMarkList li {
font-size: 1.6rem;
line-height: 1.5em;
color: #0066c6;
}

.buleBoxMarkList li a {
display: inline-block;
color: #0066c6;
/*background-image: url("../images/mark006.svg");*/
background-repeat: no-repeat;
background-position: left top 6px;
background-size: 12px auto;
padding-left: 16px;
}


/* data list style */

.calenderTypeDataList {
margin-bottom: 30px;
}

.calenderTypeDataList dl {
border-bottom: 1px solid #0066c6;
padding: 10px 0;
}
.calenderTypeDataList dl:first-child {
padding-top: 0;
}

.calenderTypeDataList dt {
float: left;
/*width: 75px;*/width: 9em;
font-size: 1.6rem;
font-weight: bold;
line-height: 1.5em;
}

.calenderTypeDataList dd {
float: right;
width: calc(100% - 9em);
font-size: 1.6rem;
line-height: 1.5em;
}

.calenderTypeDataList dd .buleBoxMarkList {
margin-bottom: 0;
}



/* blueSolidNumberList */

.blueSolidNumberList {
counter-reset: my-counter;
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 30px;
}

.blueSolidNumberList li {
font-size: 1.6rem;
line-height: 1.5em;
padding-left: 30px;
position: relative;
}

.blueSolidNumberList li:before {
content: counter(my-counter);
counter-increment: my-counter;
background-color: #003da5;
border: 1px solid;
border-radius: 50%;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
height: 22px;
width: 22px;
color: #ffffff;
font-size: 1.4rem;
line-height: 1em;
position: absolute;
top: 0;
left: 0;
}

.blueSolidNumberList.withBorderBottomLine li {
border-bottom: 1px solid #c2c3c3;
padding-top: 10px;
padding-bottom: 10px;
}
.blueSolidNumberList.withBorderBottomLine li:before {
top: 12px;
}





/* blueNumberList */

.blueNumberList {
counter-reset: my-counter;
list-style: none;
padding: 0;
margin: 0;
margin-bottom: 30px;
}

.blueNumberList li {
font-size: 1.6rem;
line-height: 1.5em;
padding-left: 30px;
position: relative;
}

.blueNumberList li:before {
content: counter(my-counter);
counter-increment: my-counter;
background-color: #fff;
border: 1px solid #003da5;
border-radius: 50%;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
height: 22px;
width: 22px;
color: #003da5;
font-size: 1.4rem;
line-height: 1em;
position: absolute;
top: 0;
left: 0;
}



.blueNumberList.withBorderBottomLine li,
.blueSolidNumberList.withBorderBottomLine li {
border-bottom: 1px solid #c2c3c3;
padding-top: 10px;
padding-bottom: 10px;
}
.blueNumberList.withBorderBottomLine li:before,
.blueSolidNumberList.withBorderBottomLine li:before {
top: 12px;
}





/* table style */


.basicTableCaption {
font-size: 1.5rem;
font-weight: bold;
text-align: center;
margin-bottom: 10px;
}


/* lightBlueDataTable */


.lightBlueDataTable {
margin-bottom: 40px;
display: table;
width: 100%;
}

.lightBlueDataTable .tableCaption {
display: table-caption;
font-size: 1.5rem;
font-weight: bold;
line-height: 1em;
text-align: center;
margin-bottom: 10px;
}

.lightBlueDataTable > dl {
display: table-row;
}


.lightBlueDataTable > dl > dt {
display: table-cell;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
margin: 0;
padding: 0 5px;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.5em;
vertical-align: middle;
}

.lightBlueDataTable > dl:first-child > dd,
.lightBlueDataTable > dl:first-child > dt {
border-top: 2px solid #666;
}


.lightBlueDataTable > dl > dd {
display: table-cell;
border-bottom: 1px solid #ccc;
vertical-align: middle;
font-size: 1.3rem;
line-height: 1.5em;
}

.lightBlueDataTable > dl:last-child> dd,
.lightBlueDataTable > dl:last-child > dt {
border-bottom: 2px solid #666;
}

.lightBlueDataTable > dl > dd > dl {
margin: 0;
padding: 0;

}

.lightBlueDataTable > dl > dd > dl > dt {
font-size: 1.3rem;
font-weight: bold;
background-color: #dce4f3;
padding: 5px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.lightBlueDataTable > dl > dd > dl:first-child > dt {
border-top: none;
}

.lightBlueDataTable > dl > dd > dl > dd {
font-size: 1.3rem;
padding: 5px;
}


.lightBlueDataTable.cellBorderTable {
}

.lightBlueDataTable.cellBorderTable > dl:nth-child(even) > dt,
.lightBlueDataTable.cellBorderTable > dl:nth-child(even) > dd {
background-color: #f0f1f1;
}



/*　wallBlueDataTable　*/


.wallBlueDataTable {
margin-bottom: 40px;
display: table;
width: 100%;
border: 5px solid #d5d6d6;
box-sizing: border-box;
}

.wallBlueDataTable .tableCaption {
display: table-caption;
font-size: 1.5rem;
font-weight: bold;
line-height: 1em;
text-align: center;
margin-bottom: 10px;
}

.wallBlueDataTable > dl {
display: table-row;
}


.wallBlueDataTable > dl > dt {
display: table-cell;
border-bottom: 1px solid #fff;
border-right: 1px solid #fff;
margin: 0;
padding: 0 5px;
font-size: 1.4rem;
font-weight: bold;
color: #fff;
line-height: 1.5em;
vertical-align: middle;
background-color: #426fbd;
}



.wallBlueDataTable > dl > dd {
display: table-cell;
border-bottom: 1px solid #fff;
vertical-align: middle;
font-size: 1.3rem;
line-height: 1.5em;
}

.wallBlueDataTable > dl:last-child> dd,
.wallBlueDataTable > dl:last-child > dt {
border-bottom: none;
}

.wallBlueDataTable > dl > dd > dl {
margin: 0;
padding: 0;

}

.wallBlueDataTable > dl > dd > dl > dt {
font-size: 1.3rem;
font-weight: bold;
color: #fff;
background-color: #426fbd;
padding: 5px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.wallBlueDataTable > dl > dd > dl:first-child > dt {
border-top: none;
}

.wallBlueDataTable > dl > dd > dl > dd {
font-size: 1.3rem;
padding: 5px;
}


.wallBlueDataTable.cellBorderTable {
}

.wallBlueDataTable.cellBorderTable > dl:nth-child(even) > dt,
.wallBlueDataTable.cellBorderTable > dl:nth-child(even) > dd {
background-color: #f0f1f1;
}



/* lightOrangeDataTable */

.lightOrangeDataTable {
margin-bottom: 40px;
display: table;
width: 100%;
}

.lightOrangeDataTable .tableCaption {
display: table-caption;
font-size: 1.5rem;
font-weight: bold;
line-height: 1em;
text-align: center;
margin-bottom: 10px;
}

.lightOrangeDataTable > dl {
display: table-row;
}


.lightOrangeDataTable > dl > dt {
display: table-cell;
border-bottom: 1px solid #ccc;
border-right: 1px solid #ccc;
margin: 0;
padding: 0 5px;
font-size: 1.4rem;
font-weight: bold;
line-height: 1.5em;
vertical-align: middle;
}

.lightOrangeDataTable > dl:first-child > dd,
.lightOrangeDataTable > dl:first-child > dt {
border-top: 2px solid #666;
}


.lightOrangeDataTable > dl > dd {
display: table-cell;
border-bottom: 1px solid #ccc;
vertical-align: middle;
font-size: 1.3rem;
line-height: 1.5em;
}

.lightOrangeDataTable > dl:last-child> dd,
.lightOrangeDataTable > dl:last-child > dt {
border-bottom: 2px solid #666;
}

.lightOrangeDataTable > dl > dd > dl {
margin: 0;
padding: 0;

}

.lightOrangeDataTable > dl > dd > dl > dt {
font-size: 1.3rem;
font-weight: bold;
background-color: #f9dea9;
padding: 5px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
}
.lightOrangeDataTable > dl > dd > dl:first-child > dt {
border-top: none;
}

.lightOrangeDataTable > dl > dd > dl > dd {
font-size: 1.3rem;
padding: 5px;
}


.lightOrangeDataTable.cellBorderTable {
}

.lightOrangeDataTable.cellBorderTable > dl:nth-child(even) > dt,
.lightOrangeDataTable.cellBorderTable > dl:nth-child(even) > dd {
background-color: #f0f1f1;
}




/* lightBlueStyleTable */

.lightBlueStyleTable {
border-collapse: collapse;
margin-bottom: 70px;
}

.lightBlueStyleTable thead {
}


.lightBlueStyleTable thead th,
.lightBlueStyleTable thead td {
font-size: 1.6rem;
font-weight: bold;
background-color: #dce4f3;
padding: 15px 10px;
border-top: 2px solid #666;
border-right: 1px solid #ccc;
}
.lightBlueStyleTable thead th:last-child,
.lightBlueStyleTable thead td:last-child {
border-right: none;
}

.lightBlueStyleTable tbody {
}

.lightBlueStyleTable tbody th {
font-size: 1.6rem;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
background-color: #dce4f3;
}

.lightBlueStyleTable tbody td {
font-size: 1.6rem;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.lightBlueStyleTable tbody td:last-child {
border-right: none;
}

.lightBlueStyleTable tbody tr:last-child th,
.lightBlueStyleTable tbody tr:last-child td {
border-bottom: 2px solid #666;
}

.lightBlueStyleTable.cellBorderTable tbody th {
background-color: #fff;
}

.lightBlueStyleTable.cellBorderTable tbody tr:nth-child(even) th,
.lightBlueStyleTable.cellBorderTable tbody tr:nth-child(even) td {
background-color: #f0f1f1;
}




/* wallBlueStyleTable */

.wallBlueStyleTable {
border-collapse: collapse;
border: 5px solid #d5d6d6;
box-sizing: border-box;
margin-bottom: 70px;
}

.wallBlueStyleTable thead {
}

.wallBlueStyleTable thead th,
.wallBlueStyleTable thead td {
font-size: 1.6rem;
font-weight: bold;
color: #fff;
background-color: #426fbd;
padding: 15px 10px;
border-right: 1px solid #fff;
}
.wallBlueStyleTable thead th:last-child,
.wallBlueStyleTable thead td:last-child {
border-right: none;
}

.wallBlueStyleTable tbody {
}

.wallBlueStyleTable tbody th {
font-size: 1.6rem;
color: #fff;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #fff;
border-right: 1px solid #fff;
background-color: #426fbd;
}

.wallBlueStyleTable tbody td {
font-size: 1.6rem;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.wallBlueStyleTable tbody td:last-child {
border-right: none;
}

.wallBlueStyleTable tbody tr:last-child th,
.wallBlueStyleTable tbody tr:last-child td {
border-bottom: 2px solid #666;
}

.wallBlueStyleTable tbody tr:first-child td {
border-top: 1px solid #fff;
}




/* lightOrangeStyleTable */


.lightOrangeStyleTable {
border-collapse: collapse;
margin-bottom: 70px;
}

.lightOrangeStyleTable thead {
}

.lightOrangeStyleTable thead th,
.lightOrangeStyleTable thead td {
font-size: 1.6rem;
font-weight: bold;
background-color: #f9dea9;
padding: 15px 10px;
border-top: 2px solid #666;
border-right: 1px solid #ccc;
}
.lightOrangeStyleTable thead th:last-child,
.lightOrangeStyleTable thead td:last-child {
border-right: none;
}

.lightOrangeStyleTable tbody {
}

.lightOrangeStyleTable tbody th {
font-size: 1.6rem;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
background-color: #f9dea9;
}

.lightOrangeStyleTable tbody td {
font-size: 1.6rem;
line-height: 1.5em;
padding: 15px 10px;
border-top: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.lightOrangeStyleTable tbody td:last-child {
border-right: none;
}

.lightOrangeStyleTable tbody tr:last-child th,
.lightOrangeStyleTable tbody tr:last-child td {
border-bottom: 2px solid #666;
}


.lightOrangeStyleTable.cellBorderTable tbody th {
background-color: #fff;
}

.lightOrangeStyleTable.cellBorderTable tbody tr:nth-child(even) th,
.lightOrangeStyleTable.cellBorderTable tbody tr:nth-child(even) td {
background-color: #f0f1f1;
}




/* lightBuleDataTableSheet */

.tableSheetNote {
font-size: 1.3rem;
text-align: right;
margin-bottom: 10px;
}

.lightBuleDataTableSheet {
margin-bottom: 40px;
}

.lightBuleDataTableSheet dl {
}

.lightBuleDataTableSheet dl dt {
font-size: 1.3rem;
font-weight: bold;
background-color: #dce4f3;
padding: 6px 10px;
border-bottom: 1px solid #666;
}
.lightBuleDataTableSheet dl:first-child dt {
border-top: 1px solid #666;
}

.lightBuleDataTableSheet dl dd {
font-size: 1.3rem;
padding: 6px 10px;
border-bottom: 1px solid #666;
}




/* wallBuleDataTableSheet */

.wallBuleDataTableSheet {
margin-bottom: 40px;
border: 5px solid #d5d6d6;
}

.wallBuleDataTableSheet dl {
}

.wallBuleDataTableSheet dl dt {
font-size: 1.3rem;
font-weight: bold;
color: #fff;
background-color: #426fbd;
padding: 6px 10px;
}


.wallBuleDataTableSheet dl dd {
font-size: 1.3rem;
padding: 6px 10px;
}





/* lightGrayDataTableSheet */


.lightGrayDataTableSheet {
margin-bottom: 40px;
}

.lightGrayDataTableSheet dl {
}

.lightGrayDataTableSheet dl dt {
font-size: 1.3rem;
font-weight: bold;
background-color: #f0f1f1;
padding: 6px 10px;
border-bottom: 1px solid #666;
}
.lightGrayDataTableSheet dl:first-child dt {
border-top: 1px solid #666;
}

.lightGrayDataTableSheet dl dd {
font-size: 1.3rem;
padding: 6px 10px;
border-bottom: 1px solid #666;
}




/* lightOrangeDataTableSheet */


.lightOrangeDataTableSheet {
margin-bottom: 40px;
}

.lightOrangeDataTableSheet dl {
}

.lightOrangeDataTableSheet dl dt {
font-size: 1.3rem;
font-weight: bold;
background-color: #f9dea9;
padding: 6px 10px;
border-bottom: 1px solid #666;
}
.lightOrangeDataTableSheet dl:first-child dt {
border-top: 1px solid #666;
}

.lightOrangeDataTableSheet dl dd {
font-size: 1.3rem;
padding: 6px 10px;
border-bottom: 1px solid #666;
}





/* for PC */
@media screen and (min-width: 1201px) {

/*		main h1 {
		font-size: 3.5rem;
		padding: 10px 0;
		margin-bottom: 20px;
		}

		main h2 {
		font-size: 3.0rem;
		padding: 15px;
		margin-bottom: 25px;
		}

		main h3 {
		font-size: 2.6rem;
		padding: 15px;
		margin-bottom: 25px;
		}

		main h4 {
		font-size: 2.5rem;
		line-height: 1.2em;
		background-size: 27px auto;
		padding: 2px 0 2px 31px;
		margin-bottom: 25px;
		}
		
		main h4::before {
		width: 3rem;
		height: 30px;
		background-image: url("../images/bg_headline002_01.svg");
		background-position: left top;
		background-size: 25px auto;
		line-height: 30px;
		}


		main h5 {
		font-size: 2.0rem;
		border-bottom: 1px solid #999;
		margin-bottom: 15px;
		}

		main h6 {
		font-size: 1.9rem;
		margin-bottom: 15px;
		}*/

		.body {
		font-size: 1.8rem;
		margin-bottom: 40px;
		}


		/* list */

		main .singleMarkList {
		margin-bottom: 50px;
		margin-left: 60px;
		}
		main .singleMarkList li {
		font-size: 1.8rem;
		line-height: 2.45em;
		}
		main .singleMarkList li::before {
		line-height: 2.45em;
		}
		main .singleMarkList li a {
		font-size: 1.8rem;
		}


		main .doubleMarkList {
		margin-bottom: 80px;
		margin-left: 60px;
		}
		main .doubleMarkList li {
		font-size: 1.8rem;
		line-height: 2.45em;
		}
		main .doubleMarkList li::before {
		line-height: 2.45em;
		}
		main .doubleMarkList li a {
		font-size: 1.8rem;
		}




		/* telephoneDivision */

		.telephoneDivision {
		margin-bottom: 60px;
		}

		/* type001 */

		.telephoneDivision.type001 {
		border: 4px solid #d5d6d6;
		}

		.telephoneDivision.type001 a {
		display: block;
		padding: 20px 0px;
		text-align: center;
		}

		.telephoneDivision.type001 p {
		display: inline-block;
		font-size: 2rem;
		line-height: 1em;
		}

		.telephoneDivision.type001 .times {
		display: inline-block;
		font-size: 2rem;
		line-height: 1em;
		margin-left: 1em;
		}

		.telephoneDivision.type001 .offTimes {
		display: inline-block;
		font-size: 1.8rem;
		font-weight: normal;
		text-align: left;
		margin-left: 1em;
		}


		/* type002 */

		.telephoneDivision.type002 {
		}

		.telephoneDivision.type002 a {
		display: block;
		text-align: right;
		}


		.telephoneDivision.type002 p {
		display: inline-block;
		font-size: 2rem;
		line-height: 1em;
		border: 4px solid #d5d6d6;
		padding: 20px 30px;
		}

		.telephoneDivision.type002 .times {
		display: inline-block;
		margin-left: 1em;
		font-size: 2rem;
		line-height: 1em;
		}

		.telephoneDivision.type002 .offTimes {
		display: block;
		font-size: 1.8rem;
		text-align: left;
		margin-top: 10px;
		}



		/* type003 */

		.telephoneDivision.type003 {
		border: 3px solid #7f9ed2;
		border-radius: 50px;
		text-align: center;
		}

		.telephoneDivision.type003 a {
		display: block;
		text-align: center;
		}


		.telephoneDivision.type003 p {
		display: inline-block;
		padding: 15px 0;
		text-align: left;
		}

		.telephoneDivision.type003 .numbers {
		display: inline-block;
		font-size: 2.4rem;
		line-height: 30px;
		background-size: 30px auto;
		padding-left: 40px;
		}

		.telephoneDivision.type003 .times {
		display: inline-block;
		font-size: 1.8rem;
		line-height: 30px;
		margin-left: 2em;
		}

		.telephoneDivision.type003 .offTimes {
		display: inline-block;
		color: #000;
		font-size: 1.8rem;
		line-height: 30px;
		margin-left: 1em;
		}




		/* type004 */

		.telephoneDivision.type004 {
		}

		.telephoneDivision.type004 a {
		display: block;
		padding-left: 60px;
		text-align: left;
		}


		.telephoneDivision.type004 p {
		display: block;
		text-align: left;
		background-image: url("../images/fig_telephone002.svg");
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 53px auto;
		padding-left: 65px;
		}

		.telephoneDivision.type004 .numbers {
		display: block;
		font-size: 2.4rem;
		line-height: 1em;
		background-image: none;
		padding-left: 0;
		margin-bottom: 5px;
		}

		.telephoneDivision.type004 .times {
		display: inline-block;
		font-size: 1.8rem;
		line-height: 1em;
		}

		.telephoneDivision.type004 .offTimes {
		display: inline-block;
		font-size: 1.8rem;
		line-height: 1em;
		margin-left: 1em;
		}



		.buleBoxMarkList {
		margin-bottom: 60px;
		margin-left: 35px;
		}
		.buleBoxMarkList li {
		font-size: 1.8rem;
		line-height: 1.75em;
		}

		.buleBoxMarkList li a {
		font-size: 1.8rem;
		line-height: 1.75em;
		background-position: left top 9px;
		background-size: 13px auto;
		padding-left: 18px;
		}

		.twoColumnList {
		column-count: 2;
		}


		/* data list style */

		.calenderTypeDataList {
		margin-bottom: 60px;
		}

		.calenderTypeDataList dl {
		border-bottom: 1px solid #0066c6;
		padding: 20px 0;
		}

		.calenderTypeDataList dt {
		float: left;
		width:168px;
		font-size: 1.8rem;
		line-height: 1.75em;
		box-sizing: border-box;
		padding-left: 42px;
		}

		.calenderTypeDataList dd {
		float: right;
		width: calc(100% - 168px);
		font-size: 1.8rem;
		line-height: 1.75em;
		}

		.calenderTypeDataList dd .buleBoxMarkList {
		margin-bottom: 0;
		}


		/* blueSolidNumberList */

		.blueSolidNumberList {
		margin-bottom: 60px;
		}

		.blueSolidNumberList li {
		font-size: 1.8rem;
		line-height: 1.75em;
		}

		.blueSolidNumberList li:before {
		font-size: 1.6rem;
		line-height: 1em;
		position: absolute;
		top: 5px;
		left: 0;
		}




		/* blueNumberList */

		.blueNumberList {
		margin-bottom: 60px;
		}

		.blueNumberList li {
		font-size: 1.8rem;
		line-height: 1.75em;
		}

		.blueNumberList li:before {
		font-size: 1.6rem;
		line-height: 1em;
		position: absolute;
		top: 5px;
		left: 0;
		}



		/* table style */


		.basicTableCaption {
		font-size: 1.8rem;
		margin-bottom: 25px;
		}	







		/* lightBuleDataTableSheet */

		.tableSheetNote {
		font-size: 1.6rem;
		}

		.lightBuleDataTableSheet {
		margin-bottom: 70px;
		display: table;
		width: 100%;
		}

		.lightBuleDataTableSheet dl {
		display: table-row;
		}

		.lightBuleDataTableSheet dl dt {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 30px;
		}

		.lightBuleDataTableSheet dl dd {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 45px;
		}

		.lightBuleDataTableSheet dl:first-child dd {
		border-top: 1px solid #666;
		}


		/* wallBuleDataTableSheet */


		.wallBuleDataTableSheet {
		margin-bottom: 70px;
		display: table;
		border: 5px solid #d5d6d6;
		width: 100%;
		box-sizing: border-box;
		}

		.wallBuleDataTableSheet dl {
		display: table-row;
		}

		.wallBuleDataTableSheet dl dt {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 30px;
		background-color: #426fbd;
		border-bottom: 1px solid #fff;
		}
		.wallBuleDataTableSheet dl:last-child dt {
		border-bottom: none;
		}

		.wallBuleDataTableSheet dl dd {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 45px;
		border-bottom: 1px solid #ccc;
		}

		.wallBuleDataTableSheet dl:last-child dt {
		border-top: none;
		}





		/* lightGrayDataTableSheet */


		.lightGrayDataTableSheet {
		margin-bottom: 70px;
		display: table;
		width: 100%;
		}

		.lightGrayDataTableSheet dl {
		display: table-row;
		}

		.lightGrayDataTableSheet dl dt {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 30px;
		}

		.lightGrayDataTableSheet dl dd {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 45px;
		}

		.lightGrayDataTableSheet dl:first-child dd {
		border-top: 1px solid #666;
		}



		/* lightOrangeDataTableSheet */


		.lightOrangeDataTableSheet {
		margin-bottom: 70px;
		display: table;
		width: 100%;
		}

		.lightOrangeDataTableSheet dl {
		display: table-row;
		}

		.lightOrangeDataTableSheet dl dt {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 30px;
		}

		.lightOrangeDataTableSheet dl dd {
		display: table-cell;
		font-size: 1.6rem;
		padding: 15px 15px 15px 45px;
		}

		.lightOrangeDataTableSheet dl:first-child dd {
		border-top: 1px solid #666;
		}


}




/* 追記*/


img {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}
img.img_border {
  border: 1px solid #ccc;
}
/* ============================
デフォルト
 ============================ */
#mainContents p {
    font-size: 1.6rem;
    line-height: 1.5em;
    margin-bottom: 20px;
}
.no_link {
margin-left: 0; 
    }
.no_link li {
    position: relative;
	list-style:  none;  /* デフォルトのアイコンを消す */
  margin: 0 0 1rem 0;         /* デフォルト指定上書き */
  padding-left: 1.6rem;         /* デフォルト指定上書き */
text-indent: -1.6rem;	/* 2行目以降1字下げ */
    }
     
/* list */    
.no_link li::before {
        content:  "";     /* 空の要素作成 */
        width:  10px;               /* 幅指定 */
        height:  10px;              /* 高さ指定 */
        display:  inline-block;     /* インラインブロックにする */
        background-color: #727171;  /* 背景色指定 */
        border-radius:  50%;        /* 要素を丸くする */
        position:  relative;        /* 位置調整 */
        top: -1px;                  /* 位置調整 */
        margin-right: 5px;          /* 余白指定 */
    }

.no_link li ul li {
margin-bottom:0;
	
}
.no_link li ul li::before {
        content:  "";     /* 空の要素作成 */
        width:  5px;               /* 幅指定 */
        height:  5px;              /* 高さ指定 */
        display:  inline-block;     /* インラインブロックにする */
        background-color: #727171;  /* 背景色指定 */
        border-radius:  50%;        /* 要素を丸くする */
        position:  relative;        /* 位置調整 */
        top: -4px;                  /* 位置調整 */
        margin-right: 5px;          /* 余白指定 */
	
}

/* 番号list */

ol li {
	list-style:decimal inside;
}

/*-----------------------------------------------------
link 　　　#mainContents内のテキストリンクのみ青字を適用
-------------------------------------------------------*/

#mainContents a {
  color: #0066c6;
  text-decoration: underline;
  word-break: break-all;
}

#mainContents a:link {
  color: #0066c6;
}

#mainContents a:visited {
  color: #000000;
}

#mainContents a:hover {
  color: #0066c6;
  text-decoration: none;
}

#mainContents a:active {
  color: #0066c6;
}

a:focus {
  outline-color: rgba(75, 113, 150, .85);
  outline-style: solid;
  outline-width: 3px;
  color: #2d5e97;
}
/*-----------------------------------------------------
button_common 　　　#mainContents内の共通ボタン
-------------------------------------------------------*/

.button_common a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 1.6rem auto;
  padding: 1em 2em;
  /*width: 300px;*/
  color: #000;
  font-size: 1.6rem;
  font-weight: 700;
  border: 2px solid #000;
}

#mainContents .button_common a:link {
  color: #000;
}

.button_common a::after {
  content: '';
  width: 5px;
  height: 5px;
  border-top: 3px solid #000;
  border-right: 3px solid #000;
  transform: rotate(45deg);
}

.button_common a:hover {
  color: #333333;
  text-decoration: none;
  background-color: #dce4f3;
}

.button_common a:hover::after {
  border-top: 3px solid #333333;
  border-right: 3px solid #333333;
}


/*-----------------------------------------------------
リスト　リンクなし
-------------------------------------------------------*/


.blackBoxMarkList {
	margin-bottom: 0;
}

.blackBoxMarkList.twoColumnList {/* 2列定義リスト */
margin-bottom: 30px;
}
.blackBoxMarkList.twoColumnList li {/* 2列定義リスト */
	/*display: inline-block;*/display: block;
}

.blackBoxMarkList li {
background-repeat: no-repeat;
background-position: left top 6px;
background-size: 12px auto;
padding-left: 16px;
    font-size: 1.6rem;
	display: block;
background-image: url("../images/mark000.svg");
	text-indent: 0;
	line-height: 1.5em;
}

/* for PC */
@media screen and (min-width: 1201px) {
.blackBoxMarkList li {
font-size: 1.8rem;
line-height: 1.75em;
background-position: left top 9px;
background-size: 13px auto;
padding-left: 18px;
	display: block;
		}
	}
/*-----------------------------------------------------
リスト　ノーマルな●ポチ付
-------------------------------------------------------*/
.disc {
  margin-bottom: 15px;
}
.disc li {
    list-style: disc;
    margin: 0 0 5px 25px;
            padding:0;
  }
/*-----------------------------------------------------
singleMarkListを　#mainContents内のリンク付きリスト　に採用
-------------------------------------------------------*/
/* list */

main ul {
margin-bottom: 40px;
}
main li {
font-size: 1.6rem;
/*color: #0066c6;*/
line-height: 1.7em;
text-indent: -1em;
padding-left: 1em;
}
main li a::before {
content: "";
display: inline-block;
width: 1em;
height: 28px;
background-image: url("../images/bg_list_mark001.svg");
background-repeat: no-repeat;
background-position: left center;
vertical-align: middle;
line-height: 1.7em;
}
main .socialBar a::before {/*snsボタンの箇所はリストマークなしに*/
	content: none;
	background-image: none;
}
main li a {
font-size: 1.6rem;
color: #0066c6;
}
main ul li ul {
margin-bottom: 50px;
/*margin-left: 60px;*/
}

ul.singleMarkList li a::before {
		content: none;
	background-image: none;
}
/* for PC */
@media screen and (min-width: 1201px) {


		/* list */


		main ul {
		margin-bottom: 40px;
/*		margin-left: 60px;*/
		}
		main li {
		/*font-size: 1.8rem;*/
        line-height: 2em;
        text-indent: -1em;
        padding-left: 1em;
        margin-bottom: 20px;
		}
		main li::before {
		line-height: 2.45em;
		}
		main li a {
		font-size: 1.8rem;
		}
}

/*-----------------------------------------------------
定義リスト　基本
-------------------------------------------------------*/
dl {
  margin: 0 0 15px;
  line-height: 1.5;
  font-size: 1.4rem;
  clear: both;
}

dl dt {
  display: block;
  float: none;
  margin-bottom: 0;
  font-weight: bold;
  color: #003da5;
}

dl dd {
  display: block;
  padding-left: 0;
  margin: 0;
}

/*-----------------------------------------------------
バックナンバー
-------------------------------------------------------*/
.backnumber_list {
	background-color: #f0f1f1;
	margin-bottom: 60px;
padding:15px;
}
.backnumber_list dl.backnumber_list_item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.backnumber_list dl.backnumber_list_item dt.backnumber_list_title {
    white-space: nowrap;
	margin-bottom:0;
	width: 6em;
		font-size: 1.4rem;
}
.backnumber_list dl.backnumber_list_item dd{
padding-left: 0;
margin-bottom: 0;
	margin-right:1rem;
}

.backnumber_list dl.backnumber_list_item dd ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: -5px -5px;
	margin-bottom: 20px;
	    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.backnumber_list dl.backnumber_list_item dd ul li {
	padding:2px;
	margin:3px;
	background-color:#fff;
	width:5rem;
}
.backnumber_list dl.backnumber_list_item dd ul li a {
	background:none;
	padding-left:1rem;
	font-size: 1.6rem;
}
.backnumber_list dl.backnumber_list_item dd ul li a::before {
background-position: 1rem center;
}
/* for PC */
@media screen and (min-width: 1201px) {
.backnumber_list dl.backnumber_list_item dd ul {
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
	}

/* --------------------------------
ソーシャルボタン
----------------------------------*/
.socialBar {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
font-weight: normal;
}
.socialBar ul {
    display: flex;
    margin: 2rem 0;
    justify-content: flex-start;
	list-style: none;
}
.socialBar ul li {
    margin: 15px 0;
    padding-left: 18px!important;
	text-indent:0;
}

.fb_iframe_widget > span {/*いいねボタンだけが下にずれてしまう時の修正方法として記述していたが、逆に上にずれる現象がみられる。仕様が変わったと思われるためこの記述を無効化。*/
  /*vertical-align: baseline !important;*/
}
.socialBar.noprint ul li.twitter {
	height: auto;
overflow: hidden;
}



/* --------------------------------
モアボタン　「もっと見る」「一覧を見る」
----------------------------------*/
.moreLink {
  float: right;
  position: relative;
  top: -1.5em;
}
.moreLink a {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  background-image: url("../images/link_makr001.svg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 12px;
	color:#000!important;
}

/* for PC */
@media screen and (min-width: 1201px) {
.moreLink {
  float: right;
  position: relative;
  top: -1.5em;
}
.moreLink a {
  display: inline-block;
  font-size: 1.3rem;
  font-weight: bold;
  background-image: url("../images/link_makr001.svg");
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 12px;
}
}
/* --------------------------------
掲載日付
----------------------------------*/
.releaseDate {
  font-size: 1.4rem;
  line-height: 1em;
  text-align: right;
  margin-bottom: 15px;
}
/* for PC */
@media screen and (min-width: 1201px) {
.releaseDate {
  margin-bottom: 10px;
}
}

/* --------------------------------
横スクロール
----------------------------------*/
/* for SP */
@media screen and (max-width: 767px) {

.yoko_scroll {
    overflow-x: auto;
    width: 100%;
    margin: 40px auto;
  }
  .yoko_scroll::before {
    content: "←　　→";
    display: block;
    font-weight: bold;
    text-align: center;
    white-space: nowrap;
    font-size: 1.4rem;
    left: 20px;
    color:
      #050c8a;
    margin-top: -25px;
    position: absolute;
  }
	.yoko_scroll table, .yoko_scroll p {
    width: 767px;
}
}
/* --------------------------------
 ブロックレベル要素内のインライン要素の右寄せ・中央寄せ・左寄せ
----------------------------------*/

.inline_right {
  text-align: right !important;
}
.inline_center {
  text-align: center;
}
.inline_left {
  text-align: left !important;
}


/* --------------------------------
 pcで指定倍率で表示、spで100％でセンタリングで表示
----------------------------------*/
.pc90 {
		margin:15px auto 0!important;
		display: block;
		width:90%;
	text-align: center;
	}
.pc80 {
		margin:15px auto 0!important;
		display: block;
		width:80%;
	text-align: center;
	}
.pc70 {
		margin:15px auto 0!important;
		display: block;
		width:70%;
	text-align: center;
	}	
		
.pc60
 {
		margin:15px auto 0!important;
		display: block;
		width:60%;
	 text-align: center;
	}	
	
.pc50 {
		margin:15px auto 0!important;
		display: block;
		width:50%;
	text-align: center;
	}
.pc48 {
		margin:15px auto 0!important;
		display: block;
		width:48%;
	text-align: center;
	}
.pc45 {
		margin:15px auto 0!important;
		display: block;
		width:45%;
	text-align: center;
	}		
.pc40 {
		margin:15px auto 0!important;
		display: block;
		width:40%;
	}
.pc30 {
		margin:15px auto 0!important;
		display: block;
		width:30%;
	text-align: center;
	
	}
.pc20 {
		margin:15px auto 0!important;
		display: block;
		width:20%;
	text-align: center;
	}
.pc10 {
		margin:15px auto 0!important;
		display: block;
		width:10%;
	text-align: center;
	}	
	
.pc90 img,.pc80 img,.pc70 img,.pc60 img,.pc50 img,.pc48 img,.pc45 img,.pc40 img,.pc30 img,.pc20 img,.pc10 img 
{height:auto;}

/* for SP */
@media screen and (max-width: 767px) {
.pc90,
.pc80,
.pc70,
.pc60,
.pc50,
.pc48,
.pc45,
.pc40,
.pc30,
.pc20,
.pc10 {
width:100%;
	text-align: center;
	}
}
/* --------------------------------
 外部のウェブサイトに移動します。よろしいですか。
----------------------------------*/
.s_colPageMain #mainContents.ext {
	margin-bottom:70px;
}

.ext_information{
    padding: 15px;
border:solid 1px #999;
	max-width:700px;
	margin:auto;
}


.ext .ext_url {
padding:20px;
margin-bottom:30px;
background-color: #FAFAFA;
}
.ext .ext_url ul {
	margin:0;
}
.ext .ext_url ul li {
	line-height:1.5;
}

.ext_information .no_link {

	margin-bottom:30px;
}
.ext_information .no_link li {
	line-height:1.5;
	margin-bottom:1em;
}
.ext h1 {
	border:none;
	font-size:2.0rem;
}
/* for PC */
@media screen and (min-width: 1201px) {
.ext_information{

}
.ext_information{
    padding: 65px 55px;
	max-width:700px;
}
}

/* --------------------------------
戻るボタン javascript:history.back()
----------------------------------*/
a.h_back_button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #000000;
  	font-size:1.3rem;
  border-radius: 20px;
  width: 200px;
  height: 30px;
  border: 2px solid #000000;
  position: relative;
  transition: 0.3s;
  background-color: #ffffff;
	margin:auto;
}
a.h_back_button:link {
color:#000000!important;
	text-decoration: none!important;

	font-weight: bold;
}

a.h_back_button::after {

    transform: translateY(-50%) rotate(150deg);

}
a.h_back_button::before, a.h_back_button::after {

    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 15px;
    transform-origin: 100% 50%;
    height: 2px;
    width: 7px;
    background-color: #000000;
    border-radius: 2px;
    will-change: transform;
    transition: .3s;


}
a.h_back_button::before {
    transform: translateY(-50%) rotate(210deg);
}

/* --------------------------------
h2 h3　にリンクが設定され青字となることによる視認性低下の回避
----------------------------------*/
#mainContents h2.link {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 1.3rem #003da5;
  color: #000000;
}

#mainContents h3.link {
  padding: 0.25em 0.5em;
  background: transparent;
  border-left: solid 1.3rem #727171;
  color: #000000;
}

/* --------------------------------
背景色グレーの囲み
----------------------------------*/
.kakomi_gray {
  background-color: #f5f5f5;
  padding: 25px;
  margin-bottom: 30px;
}
/* for PC */
@media screen and (min-width: 1201px) {

.kakomi_gray {
  padding: 30px;
  margin-bottom: 30px;
}}


/************************************************
ページ移動のナビゲーション
************************************************/
.page_navi {
  display:flex;
  justify-content:space-between;
	background-color: #f0f1f1;
	padding:15px;
		margin-bottom: 20px;
}

.original-button {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  color: #333333;
  /*font-size: 18px;*/
  /*border-radius: 5px;*/
  width: 10em;
  height: 40px;
  /*border: 1px solid #333333;*/
  position: relative;
  transition: 0.3s;
  background-color: #FFFFFF;

}

.original-button.next::before, .original-button.next::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  transform-origin: 100% 50%;
  height: 1px;
  width: 11px;
  background-color: #333;
  /*border-radius: 2px;*/
  will-change: transform;
  transition: .3s;
}

.original-button.next::before {
  transform: translateY(-50%) rotate(30deg);
}

.original-button.next::after {
  transform: translateY(-50%) rotate(-30deg);
}

.original-button:hover.next::before {
  transform: translate(5px, -50%) rotate(30deg);
}

.original-button:hover.next::after {
  transform: translate(5px, -50%) rotate(-30deg);
}

.original-button.prev::before, .original-button.prev::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0px;
  transform-origin: 100% 50%;
  height: 1px;
  width: 11px;
  background-color: #333;
  border-radius: 2px;
  will-change: transform;
  transition: .3s;
}

.original-button.prev::before {
  transform: translateY(-50%) rotate(210deg);
}

.original-button.prev::after {
  transform: translateY(-50%) rotate(150deg);
}

.original-button:hover.prev::before {
  transform: translate(-5px, -50%) rotate(210deg);
}

.original-button:hover.prev::after {
  transform: translate(-5px, -50%) rotate(150deg);
}

.page_navi.start{/*前月ページなし（スタート月）。a要素1点を右寄せにする。*/
	    justify-content: flex-end;
}
.date_text {
	text-align: right;
}

/* --------------------------------
折り返し禁止
----------------------------------*/
.nowrap{
white-space: nowrap;
}

/* ============================
		2行目以降の字下げなし
 ============================ */
.no_indent{
text-indent: 0em;
padding-left:0em;
}

/* ============================
		other
 ============================ */

/* ============================
		other
 ============================ */


/* for SP */
@media screen and (max-width: 767px) {
}

/* for TB (Vertical) */
@media screen and (max-width: 960px) and (min-width: 768px){
}

/* for PC (XVGA) */
@media screen and (max-width: 1200px) and (min-width: 961px){
}

/* for PC */
@media screen and (min-width: 1201px) {
}



